clc
tspan = [0 4000]; % Range for the independent variable
y0 = [286;0]; % Initial values for the dependent variables T and X
[t y]=ode45(@ODEfun,tspan,y0);
plot(t,y(:,2));
legend('X')
ylabel('X');
xlabel('t(s)');
axis([0 4000 0 1])
title('Conversion-time trajectory')


