clc
tspan = [0 4000]; % Range for the independent variable
y0 = [286;0]; % Initial values for the dependent variables T and X
[t y]=ode45(@ODEfun,tspan,y0);
z=size(t);
for i=1:z(1,1)
k(i) = .000273*exp(9059*(1/297-1/y(i,1)));
end
plot(t,k);
legend('k(s)')
ylabel('k');
xlabel('t(s)');
axis([0 4000 0 0.03])
title('Specific reaction-rate trajectory')


